## haskell-case-insensitive 0.2.0.1

=== debian/changelog ===
haskell-case-insensitive (0.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 05 Jun 2011 08:28:09 -0400
