=== debian/control ===
Source: haskell-case-insensitive
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-text-dev
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/case-insensitive
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-case-insensitive
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-case-insensitive

Package: libghc-case-insensitive-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: case-insensitive string comparison
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 The module Data.CaseInsensitive provides the CI type constructor which
 can be parameterised by a string-like type like: String, ByteString,
 Text, etc.. Comparisons of values of the resulting type will be
 insensitive to cases.

Package: libghc-case-insensitive-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: case-insensitive string comparison; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 The module Data.CaseInsensitive provides the CI type constructor which
 can be parameterised by a string-like type like: String, ByteString,
 Text, etc.. Comparisons of values of the resulting type will be
 insensitive to cases.

Package: libghc-case-insensitive-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: case-insensitive string comparison; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 The module Data.CaseInsensitive provides the CI type constructor which
 can be parameterised by a string-like type like: String, ByteString,
 Text, etc.. Comparisons of values of the resulting type will be
 insensitive to cases.
