## haskell-case-insensitive 0.3.0.1

=== debian/changelog ===
haskell-case-insensitive (0.3.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 26 Aug 2011 19:43:04 -0400
