=== debian/control ===
--- 
+++ 
@@ -10,8 +10,11 @@
   , ghc-prof
   , libghc-text-dev
   , libghc-text-prof
+  , libghc-hashable-dev
+  , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
+  , libghc-hashable-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/case-insensitive
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-case-insensitive
