## haskell-case-insensitive 0.4.0.1

=== debian/changelog ===
haskell-case-insensitive (0.4.0.1-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 18:52:05 -0500

haskell-case-insensitive (0.4.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 06 Feb 2012 00:08:28 -0500
