=== debian/control ===
--- 
+++ 
@@ -8,14 +8,16 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-text-dev
+  , libghc-text-dev (>> 0.3)
+  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
-  , libghc-hashable-dev
+  , libghc-hashable-dev (>> 1.0)
+  , libghc-hashable-dev (<< 1.2)
   , libghc-hashable-prof
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
   , libghc-hashable-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/case-insensitive
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-case-insensitive
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-case-insensitive
