## haskell-case-insensitive 1.0

=== debian/changelog ===
haskell-case-insensitive (1.0-1) experimental; urgency=low

  * New upstream release
  * Enable test suite

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 20:34:37 +0100

haskell-case-insensitive (0.4.0.3-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:06:32 +0200
