=== debian/control ===
--- 
+++ 
@@ -5,19 +5,25 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , libghc-text-dev (>> 0.3)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-hashable-dev (>> 1.0)
-  , libghc-hashable-dev (<< 1.2)
+  , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
+  , libghc-hunit-dev (>= 1.2.2)
+  , libghc-hunit-dev (<< 1.3)
+  , libghc-test-framework-dev (>= 0.2.4)
+  , libghc-test-framework-dev (<< 0.9)
+  , libghc-test-framework-hunit-dev (>= 0.2.4)
+  , libghc-test-framework-hunit-dev (<< 0.4)
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
   , libghc-hashable-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/case-insensitive
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-case-insensitive
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-case-insensitive
