=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
   , libghc-text-dev (>> 0.3)
@@ -36,14 +36,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: case-insensitive string comparison
- This package provides a library for the Haskell programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: case-insensitive string comparison${haskell:ShortBlurb}
  The module Data.CaseInsensitive provides the CI type constructor which
  can be parameterised by a string-like type like: String, ByteString,
  Text, etc.. Comparisons of values of the resulting type will be
  insensitive to cases.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-case-insensitive-prof
 Architecture: any
@@ -52,15 +51,13 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: case-insensitive string comparison; profiling libraries
- This package provides a library for the Haskell programming language,
- compiled for profiling.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: case-insensitive string comparison${haskell:ShortBlurb}
  The module Data.CaseInsensitive provides the CI type constructor which
  can be parameterised by a string-like type like: String, ByteString,
  Text, etc.. Comparisons of values of the resulting type will be
  insensitive to cases.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-case-insensitive-doc
 Section: doc
@@ -68,12 +65,10 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: case-insensitive string comparison; documentation
- This package provides the documentation for a library for the Haskell
- programming language.
- See http://www.haskell.org/ for more information on Haskell.
- .
+Description: case-insensitive string comparison${haskell:ShortBlurb}
  The module Data.CaseInsensitive provides the CI type constructor which
  can be parameterised by a string-like type like: String, ByteString,
  Text, etc.. Comparisons of values of the resulting type will be
  insensitive to cases.
+ .
+ ${haskell:Blurb}
