## haskell-case-insensitive 1.1.0.2

=== debian/changelog ===
haskell-case-insensitive (1.1.0.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Dec 2013 12:32:20 -0500
