=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   , ghc
   , ghc-prof
   , libghc-text-dev (>> 0.3)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.1)
   , libghc-text-prof
   , libghc-hashable-dev (>> 1.0)
   , libghc-hashable-dev (<< 1.3)
@@ -23,7 +23,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-text-doc
   , libghc-hashable-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/case-insensitive
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-case-insensitive
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-case-insensitive
