=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-text-dev (>> 0.3)
-  , libghc-text-dev (<< 1.1)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
   , libghc-hashable-dev (>> 1.0)
   , libghc-hashable-dev (<< 1.3)
