=== debian/control ===
Source: haskell-case-insensitive
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.0),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-text-dev (>= 0.3),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-hunit-dev (>= 1.2.2),
 libghc-hunit-dev (<< 1.4),
 libghc-test-framework-dev (>= 0.2.4),
 libghc-test-framework-dev (<< 0.9),
 libghc-test-framework-hunit-dev (>= 0.2.4),
 libghc-test-framework-hunit-dev (<< 0.4),
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/basvandijk/case-insensitive
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-case-insensitive-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: case-insensitive string comparison${haskell:ShortBlurb}
 The module Data.CaseInsensitive provides the CI type constructor which
 can be parameterised by a string-like type like: String, ByteString,
 Text, etc.. Comparisons of values of the resulting type will be
 insensitive to cases.
 .
 ${haskell:Blurb}

Package: libghc-case-insensitive-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: case-insensitive string comparison${haskell:ShortBlurb}
 The module Data.CaseInsensitive provides the CI type constructor which
 can be parameterised by a string-like type like: String, ByteString,
 Text, etc.. Comparisons of values of the resulting type will be
 insensitive to cases.
 .
 ${haskell:Blurb}

Package: libghc-case-insensitive-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: case-insensitive string comparison${haskell:ShortBlurb}
 The module Data.CaseInsensitive provides the CI type constructor which
 can be parameterised by a string-like type like: String, ByteString,
 Text, etc.. Comparisons of values of the resulting type will be
 insensitive to cases.
 .
 ${haskell:Blurb}
