## haskell-case-insensitive 1.2.0.10

=== debian/changelog ===
haskell-case-insensitive (1.2.0.10-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 17:13:40 +0200

haskell-case-insensitive (1.2.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 18:34:18 -0400

haskell-case-insensitive (1.2.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 13:57:15 -0400
