=== debian/control ===
--- 
+++ 
@@ -13,13 +13,16 @@
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.0),
  libghc-hashable-prof,
- libghc-hunit-dev (<< 1.4),
- libghc-hunit-dev (>= 1.2.2),
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.18),
  libghc-semigroups-prof,
+ libghc-text-dev (>= 0.3),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
+ libghc-hunit-dev (>= 1.2.2),
+ libghc-hunit-dev (<< 1.6),
+ libghc-test-framework-dev (>= 0.2.4),
  libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-dev (>= 0.2.4),
  libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-hunit-dev (>= 0.2.4),
  libghc-text-dev (<< 1.3),
