=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -10,33 +10,25 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.0),
  libghc-hashable-prof,
  libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.18),
  libghc-semigroups-prof,
  libghc-text-dev (>= 0.3),
- libghc-text-dev (<< 1.3),
  libghc-text-prof,
  libghc-hunit-dev (>= 1.2.2),
- libghc-hunit-dev (<< 1.6),
  libghc-test-framework-dev (>= 0.2.4),
  libghc-test-framework-dev (<< 0.9),
- libghc-test-framework-hunit-dev (<< 0.4),
  libghc-test-framework-hunit-dev (>= 0.2.4),
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.3),
- libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-semigroups-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/basvandijk/case-insensitive
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-case-insensitive
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-case-insensitive
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-case-insensitive-dev
 Architecture: any
