## haskell-case-insensitive 1.2.1.0

=== debian/changelog ===
haskell-case-insensitive (1.2.1.0-2) unstable; urgency=medium

  * Fix build-deps.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 21:04:31 -0400

haskell-case-insensitive (1.2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 15:09:52 -0400

haskell-case-insensitive (1.2.0.11-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:27 +0300

haskell-case-insensitive (1.2.0.11-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:39 +0300
