=== debian/control ===
--- 
+++ 
@@ -4,31 +4,27 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev (>= 1.0),
  libghc-hashable-prof,
- libghc-semigroups-dev (<< 0.19),
  libghc-semigroups-dev (>= 0.18),
  libghc-semigroups-prof,
- libghc-text-dev (>= 0.3),
- libghc-text-prof,
  libghc-hunit-dev (>= 1.2.2),
  libghc-test-framework-dev (>= 0.2.4),
- libghc-test-framework-dev (<< 0.9),
  libghc-test-framework-hunit-dev (>= 0.2.4),
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-semigroups-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/basvandijk/case-insensitive
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-case-insensitive
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-case-insensitive]
 
 Package: libghc-case-insensitive-dev
 Architecture: any
